ul{list-style: none;margin: 0;padding: 0;}
a:hover{text-decoration: none;}
.fl{float: left;}
.fr{float: right;}
.index-top{
    height: 40px;width: 100%;background: #6a5945;}
.index-top .indextopm{
    width: 1200px;height:40px;margin: auto;line-height: 40px;color: #fff;overflow: hidden;
}
.index-top .indextopm .sousuo{
    color: #fff;
    position: relative;
}
.top{background: #ccbeac;padding: 4px 0;position: relative;z-index: 9;}
.top_box{overflow: hidden;float: left;}
.top_box1{overflow: hidden;float: right;}
.top_main{width: 1200px;margin: 0 auto;zoom:1;}
.top_main:after{display: block;content: '';height: 0;clear: both;}
.top_box a{display: block;float: left;padding: 0 34px;border-right: 1px solid #b3a08d;}
.top_box1 a{display: block;float: left;padding: 0 34px;border-left: 1px solid #b3a08d;}
.top_icon{display: block;position: absolute;left:50%;top:0;margin-left: -186px;}
.main{background: url(../cms_img/main6_02-02.png) repeat;z-index: 9;}
/*底部*/
.bottom{background: #1d1c19;border-top: 8px solid #726a54;}
.index_bottom{.top_main: #1d1c19;border-top: none;}
.bottom_main{margin:0 auto;}
.bottom_one{width:1200px;margin:0 auto;padding: 48px 0;overflow: hidden;}
.bottom_nav{float: left;}
.bottom_navlist{float: left;width: 90px;margin-left: 24px;height: 194px;}
.bottom_navlist:first-child{margin-left: 0;}
.bottom_navlist span{display: block;font-size: 16px;color: #cccccc;line-height: 50px;font-weight: bold;}
.bottom_navlist a{display: block;font-size: 14px;color: #666666;line-height: 24px;}
.bottom_address{float: right;text-align:right;}
.bottom_address span{display: block;font-size: 18px;color: #ffffff;line-height: 50px;}
.bottom_address p{display: block;font-size: 14px;color: #666;line-height: 24px;margin: 0;}
.bottom_lx{overflow: hidden;margin-top: 44px;}
.bottom_lx a{display: block;float: right;width: 38px;height: 38px;margin-right: 20px;}
.bottom_show{width:1200px;margin:0 auto;overflow: hidden;border-top: 1px solid #343331;}
.bottom_show div{width:1200px;margin:0 auto;}
.bottom_show p{display: block;font-size: 14px;color: #fff;line-height: 70px;margin: 0;}
.wap_bottom{position: fixed;width: 100%;height: 50px;bottom: 0;left: 0;background: #2b60ad;z-index: 9}
.wap_bottom a{display: block;float: left;width: 25%;padding-top: 8px;}
.wap_bottom a img{display: block;width: 18px;height: 16px;margin: 0 auto;}
.wap_bottom a span{display: block;font-size: 14px;color: #fff;text-align: center;}
/*分页*/
.pages{text-align:center;padding: 20px 0;}
.pages a{display: inline-block;*display:inline;zoom:1;padding: 0 20px;line-height: 36px;border: 1px solid #dddddd;border-radius: 5px;color: #686666;margin-left: 5px;}
.pages a.cur{background: #d2bc96;color: #fff;border:1px solid #d2bc96;}

.t_top{position: relative;z-index: 99;}
.t_logo{display: block;width: 100%;height: auto;}
.t_nav {
    background: url(../cms_img/bk1.png) no-repeat center center;
    width: 98%;
    height: 70px;
    background-size: 100%;
    position: absolute;
    top: 42px;
    left: 50%;
    margin-left: -49%;
    overflow: hidden;
    padding: 12px 0 0 0;
}
.t_nav a{display: block;float: left;width: 33%;margin-bottom: 5px;}
.t_nav a img{display: block;width: 75px;height: auto;margin: 0 auto;}
.t_bottom{overflow: hidden;padding: 8px 0 4px 0;border-top: 1px solid #d6d6d6;}
.t_bottom a{display: block;float: left;width: 25%;}
.t_bottom a img{display: block;margin: 0 auto;width: 20px;height: auto;}
.t_bottom a span{display: block;color: #999999;font-size: 12px;text-align: center;margin-top: 2px;}
@media screen and (max-width: 1680px) {
}
@media screen and (max-width: 1366px) {
}
@media screen and (max-width: 1280px) {

}

@media screen and (max-width: 1210px) {
    .index-top .indextopm {
        width: 100%;
        margin-left: 5px;
    }
    .index-top .indextopm .sousuo{
        display: none;
    }
}
@media screen and (max-width: 998px) {
}
@media screen and (max-width: 840px) {

}

@media screen and (max-width: 540px) {

}